View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012731ParaView(No Category)public2011-11-16 10:542012-02-08 17:22
ReporterUtkarsh Ayachit 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12 
Target VersionFixed in Version3.14 
Summary0012731: Python shell not showing prompt correctly when started.
DescriptionWhen Python Shell is opened in the ParaView Qt GUI, it doesn't show the prompt correctly, leading people to believe that the shell has deadlocked.

http://www.paraview.org/pipermail/paraview/2011-November/023326.html [^]
TagsNo tags attached.
ProjectTBD
Topic Name12731_fix_python_shell_prompt
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027700)
Utkarsh Ayachit (administrator)
2011-11-16 10:56

commit b54f5869e9dcc8ae30988c117a3a29281e06d819
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Wed Nov 16 10:55:30 2011 -0500

    Fixed BUG 0012731. Fixed prompt in Python shell.
(0027714)
Utkarsh Ayachit (administrator)
2011-11-18 14:54

merged to master.
(0027880)
Alan Scott (manager)
2011-12-21 21:51

Tested master, remote server, Linux. I use my own build of Python (2.6.3), but don't think that should matter.

- Issue History
Date Modified Username Field Change
2011-11-16 10:54 Utkarsh Ayachit New Issue
2011-11-16 10:54 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2011-11-16 10:54 Utkarsh Ayachit Product Version => 3.12
2011-11-16 10:56 Utkarsh Ayachit Topic Name => 12731_fix_python_shell_prompt
2011-11-16 10:56 Utkarsh Ayachit Note Added: 0027700
2011-11-16 10:56 Utkarsh Ayachit Status backlog => gatekeeper review
2011-11-16 10:56 Utkarsh Ayachit Fixed in Version => git-next
2011-11-16 10:56 Utkarsh Ayachit Resolution open => fixed
2011-11-18 14:53 Utkarsh Ayachit Fixed in Version git-next => git-master
2011-11-18 14:54 Utkarsh Ayachit Status gatekeeper review => customer review
2011-11-18 14:54 Utkarsh Ayachit Note Added: 0027714
2011-12-21 21:51 Alan Scott Note Added: 0027880
2011-12-21 21:51 Alan Scott Status customer review => closed
2012-02-08 17:22 Utkarsh Ayachit Fixed in Version git-master => 3.14


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker